﻿body
{
	margin: 0 auto;
	font-family: Verdana;
	font-size: 11px;
	background-image: url('img/site_bg.gif');
	background-repeat: repeat-x;
	background-color: #fff;
}

.wrapper
{
	margin: 0 auto;
	width: 940px;
}

.contentwrapper
{
	margin: 0 auto;
	width: 747px;
	text-align:left;
}

#topmenubar
{
	background-image: url('img/topmenu_bg.gif');
	background-repeat: repeat-x;
	height: 54px;
}
